#bgImage {
	padding: 0px;
	margin: 0px;
	line-height: normal;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	-o-user-select: none;
	
	position: relative;
	background: url(img/tee_bg.png) no-repeat;
	width: 510px;
	height: 720px;
	border: none;
	background-color: #ffffff;
	opacity:1;

	
/*
	transform: translate(0px,0px) scale(0.5);
	 -ms-transform: translate(-255px,-360px) scale(0.5);
	 -webkit-transform: translate(-255px,-360px) scale(0.5);
	 -o-transform: translate(-255px,-360px) scale(0.5);
	 -moz-transform: translate(-25%,-25%) scale(0.5);
*/
}
.dial {
	position: absolute;
	width: 120px;
	height: 120px;
	pointer-events: none;
}
#ageDial {
	top: 151px;
	left: 116px;
	z-index: 0;
}
#weightDial {
	top: 151px;
	left: 246px;
	z-index: 0;
}
#heightDial {
	top: 151px;
	left: 373px;
	z-index: 0;
}
#dial1 {
	top: 305px;
	left: 116px;
	z-index: 0;
}
#dial2 {
	top: 305px;
	left: 373px;
	z-index: 0;
}
#dial3 {
	top: 446px;
	left: 116px;
	z-index: 0;
}
#dial4 {
	top: 446px;
	left: 373px;
	z-index: 0;
}
#dial5 {
	top: 587px;
	left: 116px;
	z-index: 0;
}
#timeRemain {
	line-height: 18px;
	overflow: hidden;
	position: absolute;
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	font-family: arial;
	width: 93px;
	text-align: center;
	z-index: 2;
	top: 631px;
	left: 388px;
	pointer-events: none;
}
#timeRemainCaptions{
	overflow: hidden;
	position: absolute;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	font-family: arial;
	width: 60px;
	top: 657px;
	left: 406px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	z-index: 2;
	pointer-events: none;
}
.popper {
	background-image: url(img/popper.png);
	background-repeat: no-repeat;
	height: 120px;
	width: 120px;
	position: absolute;
	top: 0px;
	visibility: visible;
	left: 0px;
	z-index: 0;
	pointer-events: none;
}
#bluePopper{
	background-image: url(img/popper_blue.png);
}
#redPopper{
	background-image: url(img/popper_red.png);
}
#yellowPopper{
	background-image: url(img/popper_yellow.png);
}
#greenPopper{
	background-image: url(img/popper_green.png);
}
#pinkPopper{
	background-image: url(img/popper_pink.png);
}
.results {
	overflow: hidden;
	position: absolute;
	top: 60px;
	color: #444444;
	font-size: 50px;
	font-family: arial;
	width: 154px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	border: none;
	height: 54px;
	opacity: 1;
	pointer-events: none;
}
#basalResult {
	left: 25px;
}
#totalResult {
	left: 201px;
}
#calcTitle {
	overflow: hidden;
	position: absolute;
	color: #6B7C98;
	font-size: 80%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: 100px;
	top: 9px;
	left: 175px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: none;
	height: auto;
	pointer-events: none;
}
.resultCaptions{
	overflow: hidden;
	position: absolute;
	color: #444444;
	font-size: 12px;
	font-family: arial;
	width: 146px;
	top: 46px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	border: none;
	height: 20px;
	pointer-events: none;
}
#resultCaption1{
	left: 33px;
}
#resultCaption2{
	left: 209px;
}
.resultUnits {
	overflow: hidden;
	position: absolute;
	color: #444444;
	font-size: 12px;
	font-family: arial;
	width: 74px;
	top: 114px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	border: none;
	height: 20px;
	pointer-events: none;
}
#energyUnit1 {
	left: 105px;
}
#energyUnit2 {
	left: 281px;
}
#eval {
	overflow: hidden;
	position: absolute;
	left: 129px;
	color: #444444;
	font-size: 19px;
	font-family: arial;
	width: 200px;
	top: 132px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: transparent;
	border: none;
	height: 25px;
	pointer-events: none;
}
.dialValue {
	overflow: hidden;
	position: absolute;
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	font-family: arial;
	width: 68px;
	top: 40px;
	left: 26px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	z-index: 2;
	border: none;
	pointer-events: none;
}
.unitsCaption {
	overflow: hidden;
	position: absolute;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	font-family: arial;
	width: 60px;
	top: 71px;
	left: 31px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	z-index: 2;
	pointer-events: none;
}
.dialCaptions{
	overflow: hidden;
	position: absolute;
	color: #ffffff;
	font-size: 11px;
	font-family: arial;
	width: 105px;
	top: 46px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: none;
	height: 20px;
	pointer-events: none;
}
#dialCaption1 {
	top: 259px;
	left: 11px;
}
#dialCaption2 {
	top: 259px;
	left: 124px;
}
#dialCaption3 {
	top: 259px;
	left: 255px;
}
#dialCaption4 {
	top: 259px;
	left: 382px;
}
.dialHeadlines {
	line-height: 18px;
	overflow: hidden;
	position: absolute;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family: arial;
	width: 93px;
	text-align: left;
	z-index: 2;
	pointer-events: none;
	height: 42px;
}
#dialHead1 {
	top: 306px;
	left: 15px;	
}
#dialHead2 {
	top: 306px;
	left: 267px;
}
#dialHead3 {
	top: 446px;
	left: 15px;
}
#dialHead4 {
	top: 446px;
	left: 267px;
}
#dialHead5 {
	top: 587px;
	left: 15px;
}
#dialHead6 {
	top: 587px;
	left: 267px;
}
.dialTexts{
	overflow: hidden;
	position: absolute;
	color: #ffffff;
	font-size: 12px;
	font-family: arial;
	width: 105px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	border: none;
	height: 82px;
	pointer-events: none;
}
#dialText1 {
	top: 345px;
	left: 17px;
}
#dialText2 {
	top: 345px;
	left: 269px;
}
#dialText3 {
	top: 483px;
	left: 17px;
}
#dialText4 {
	top: 483px;
	left: 269px;
}
#dialText5 {
	top: 607px;
	left: 269px;
}
.dialRing {
	position: absolute;
	background: url(img/dial_dots.png) no-repeat scroll 0px 0px;
	height: 120px;
	width: 120px;
	left: 0px;
	top: 0px;
	z-index: 2;
	pointer-events: auto;
}
.dialBg {
	position: absolute;
	box-shadow: none;
	background: url(img/dial_bg.png) no-repeat scroll 0px 0px;
	height: 128px;
	width: 128px;
	left: 0px;
	top: 0px;
	z-index: 1;
	pointer-events: none;
}
#unitSelector {
	position: absolute;
	background: url(img/usSelected.png) no-repeat scroll 0px 0px;
	height: 20px;
	width: 150px;
	left: 6px;
	top: 5px;
	z-index: 1;
	pointer-events: none;
}
#energyUnitSelector {
	position: absolute;
	background: url(img/kcalSelected.png) no-repeat scroll 0px 0px;
	height: 20px;
	width: 150px;
	left: 354px;
	top: 5px;
	z-index: 1;
	pointer-events: none;
}
#genderSelector {
	position: absolute;
	background: url(img/male_selected.png) no-repeat scroll 0px 0px;
	height: 69px;
	width: 114px;
	left: 0px;
	top: 175px;
	z-index: 1;
	pointer-events: none;
}
#maleSelector {
	position: absolute;
	height: 69px;
	width: 57px;
	left: 0px;
	top: 175px;
	z-index: 1;
	pointer-events: auto;
}
#femaleSelector {
	position: absolute;
	height: 69px;
	width: 57px;
	left: 57px;
	top: 175px;
	z-index: 1;
	pointer-events: auto;
}
#chart_div {
	position: absolute;
	top:6px;
	left:348px;
	background-color:transparent;

}
#metricSelector {
	position: absolute;
	height: 20px;
	width: 75px;
	left: 5px;
	top: 5px;
	z-index: 1;
	pointer-events: auto;
}
#usSelector {
	position: absolute;
	height: 20px;
	width: 75px;
	left: 80px;
	top: 5px;
	z-index: 1;
	pointer-events: auto;
}
#kjSelector {
	position: absolute;
	height: 20px;
	width: 75px;
	left: 354px;
	top: 5px;
	z-index: 1;
	pointer-events: auto;
}
#kcalSelector {
	position: absolute;
	height: 20px;
	width: 75px;
	left: 429px;
	top: 5px;
	z-index: 1;
	pointer-events: auto;
}